﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30204.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "1. Train", "1. Train\1. Train.csproj", "{58627A3F-79F6-4767-8C76-D5B2C2668203}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "2. Common Elements", "2. Common Elements\2. Common Elements.csproj", "{37A4E0FC-AE26-445B-A8A9-6EA6A019AE08}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "3. Zig-Zag Arrays", "3. Zig-Zag Arrays\3. Zig-Zag Arrays.csproj", "{9711DC08-45B6-48FB-8C25-EB5354D6DC2F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "4. Array Rotation", "4. Array Rotation\4. Array Rotation.csproj", "{A83087AA-345A-499E-A649-CC1D371906F2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "4. Array Rotation-2", "4. Array Rotation-2\4. Array Rotation-2.csproj", "{9A70AF01-93F4-422A-9368-FD4C9680D1D1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "5. Top Integers", "5. Top Integers\5. Top Integers.csproj", "{AA82C6B9-3D50-4A9A-B14F-FE27FB40B548}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "6. Equal Sums", "6. Equal Sums\6. Equal Sums.csproj", "{F518DBF2-96C2-4F39-81C9-DCB0D589FA24}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "7. Max Sequence of Equal Elements", "7. Max Sequence of Equal Elements\7. Max Sequence of Equal Elements.csproj", "{B8955D4D-8055-4D09-B8E9-71108DA3238A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "8. Magic Sum", "8. Magic Sum\8. Magic Sum.csproj", "{7343959E-3B21-48CA-9D92-9983C8F0C724}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "9. Kamino Factory", "9. Kamino Factory\9. Kamino Factory.csproj", "{A24FF221-8A9A-4724-98A8-A4579D40EFEB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{58627A3F-79F6-4767-8C76-D5B2C2668203}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{58627A3F-79F6-4767-8C76-D5B2C2668203}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{58627A3F-79F6-4767-8C76-D5B2C2668203}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{58627A3F-79F6-4767-8C76-D5B2C2668203}.Release|Any CPU.Build.0 = Release|Any CPU
		{37A4E0FC-AE26-445B-A8A9-6EA6A019AE08}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{37A4E0FC-AE26-445B-A8A9-6EA6A019AE08}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{37A4E0FC-AE26-445B-A8A9-6EA6A019AE08}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{37A4E0FC-AE26-445B-A8A9-6EA6A019AE08}.Release|Any CPU.Build.0 = Release|Any CPU
		{9711DC08-45B6-48FB-8C25-EB5354D6DC2F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9711DC08-45B6-48FB-8C25-EB5354D6DC2F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9711DC08-45B6-48FB-8C25-EB5354D6DC2F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9711DC08-45B6-48FB-8C25-EB5354D6DC2F}.Release|Any CPU.Build.0 = Release|Any CPU
		{A83087AA-345A-499E-A649-CC1D371906F2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A83087AA-345A-499E-A649-CC1D371906F2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A83087AA-345A-499E-A649-CC1D371906F2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A83087AA-345A-499E-A649-CC1D371906F2}.Release|Any CPU.Build.0 = Release|Any CPU
		{9A70AF01-93F4-422A-9368-FD4C9680D1D1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9A70AF01-93F4-422A-9368-FD4C9680D1D1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9A70AF01-93F4-422A-9368-FD4C9680D1D1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9A70AF01-93F4-422A-9368-FD4C9680D1D1}.Release|Any CPU.Build.0 = Release|Any CPU
		{AA82C6B9-3D50-4A9A-B14F-FE27FB40B548}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AA82C6B9-3D50-4A9A-B14F-FE27FB40B548}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AA82C6B9-3D50-4A9A-B14F-FE27FB40B548}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AA82C6B9-3D50-4A9A-B14F-FE27FB40B548}.Release|Any CPU.Build.0 = Release|Any CPU
		{F518DBF2-96C2-4F39-81C9-DCB0D589FA24}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F518DBF2-96C2-4F39-81C9-DCB0D589FA24}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F518DBF2-96C2-4F39-81C9-DCB0D589FA24}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F518DBF2-96C2-4F39-81C9-DCB0D589FA24}.Release|Any CPU.Build.0 = Release|Any CPU
		{B8955D4D-8055-4D09-B8E9-71108DA3238A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8955D4D-8055-4D09-B8E9-71108DA3238A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8955D4D-8055-4D09-B8E9-71108DA3238A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8955D4D-8055-4D09-B8E9-71108DA3238A}.Release|Any CPU.Build.0 = Release|Any CPU
		{7343959E-3B21-48CA-9D92-9983C8F0C724}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7343959E-3B21-48CA-9D92-9983C8F0C724}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7343959E-3B21-48CA-9D92-9983C8F0C724}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7343959E-3B21-48CA-9D92-9983C8F0C724}.Release|Any CPU.Build.0 = Release|Any CPU
		{A24FF221-8A9A-4724-98A8-A4579D40EFEB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A24FF221-8A9A-4724-98A8-A4579D40EFEB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A24FF221-8A9A-4724-98A8-A4579D40EFEB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A24FF221-8A9A-4724-98A8-A4579D40EFEB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {170F8A38-5E4D-40DF-931B-632BA766E8D8}
	EndGlobalSection
EndGlobal
